Subject: Re: CCL:ef ts optimization

From: Kevser <kevser{at}boun.edu.tr>
Date: Mon, 18 Oct 2004 23:55:11 +0300

Hi,

     I have got such an error message in one of my calculations and searched
for
it. help{at}gaussian.com replied my question on the topic which briefly tells that
the number of atoms handled exceeds the number of atoms (or varibles) that an
EF calculation can tolorate. 

Regards,

Quoting Yohann Moreau <yohann.moreau{at}cbt.uhp-nancy.fr>:

> Hello,
> 
> This meesage is strange because it seems that Gaussian doesn't find any 
> variable
> (NUMBER OF VARIABLES (  0)).
> If your input is in cartesian coordinates, you should maybe try to give your
> structure with a Z-Matrix.
> In Gaussian, some other optimisation options (with Fletcher-Powell algorithm,
> for
> example)  are available only
> with this kind of format.
> 
> Hope this helps,
> 
> Yohann
> 
> 
> 
> Monica wrote:
> 
> > Dear Colleagues,
> >
> > I'm trying to optimize a transition structure of 6 silicon atoms and 10
> > hydrogens with an "ef" option in G98, however I get an error message as
> > following:
> >
> > ************************************************
> >   ** ERROR IN INITEF. NUMBER OF VARIABLES (  0) **
> >   **   INCORRECT (SHOULD BE BETWEEN 1 AND 50)   **
> >   ************************************************
> > Does anyone know how to handle this?
> >
> > Thank you in advance,
> >
> > Monica Kosa
> >
> >
> > Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST{at}ccl.net
> > HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> >
> 
> --
> 
>                Yohann MOREAU, Doctorant
>        Equipe de Chimie et Biochimie Thioriques
>                UMR CNRS-UHP 7565 "SRMSC"
>           BP 239, F-54506 Vandoeuvre-lhs-Nancy
> http://www.lctn.uhp-nancy.fr/Etudiants/Yohann.Moreau.html
> 
> 
> 

-- 
Kevser Gocmen Topal                               Knowledge speaks,
Bogazici University                               but wisdom listens  
Chemistry Department  
34342 Bebek ISTANBUL
Phone: +902123581540#7379
alternative e-mail adress:kevser.topal{at}gmail.com